## golang-github-jacobsa-oglematchers 0.0~git20150320

=== debian/changelog ===
golang-github-jacobsa-oglematchers (0.0~git20150320-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:27:26 +0100

golang-github-jacobsa-oglematchers (0.0~git20150320-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tianon Gravi ]
  * Replace "golang-go" with "golang-any" in Build-Depends and remove
    "golang-go" from -dev package Depends

 -- Paul Tagliamonte <paultag@debian.org>  Tue, 10 Jan 2017 09:57:25 -0800

golang-github-jacobsa-oglematchers (0.0~git20150320-1) unstable; urgency=medium

  * Initial release (Closes: #788415)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 11 Jun 2015 09:48:20 +0200
