=== debian/control ===
Source: golang-github-jacobsa-oglematchers
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Michael Stapelberg <stapelberg@debian.org>,
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-oglematchers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-oglematchers.git
Homepage: https://github.com/jacobsa/oglematchers
XS-Go-Import-Path: github.com/jacobsa/oglematchers

Package: golang-github-jacobsa-oglematchers-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: matchers for testing/mocking frameworks such as ogletest
 oglematchers is a package for the Go programming language containing a set of
 matchers, useful in a testing or mocking framework, inspired by and mostly
 compatible with Google Test for C++ and Google JS Test. The package is used by
 the ogletest testing framework and oglemock mocking framework, which may be
 more directly useful to you, but can be generically used elsewhere as well.
